# shellcheck shell=bash

if [ "${RBENV_SHELL}" = "" ]; then
    if command -v rbenv >/dev/null 2>&1 ; then
        eval "$(rbenv init -)"
    fi
fi

if [[ -d "${HOME}/.rvm/bin" ]]; then
    # shellcheck disable=SC2076
    if [[ ! "${PATH}" =~ "${HOME}/.rvm/bin" ]]; then
        export PATH="$PATH:$HOME/.rvm/bin"
    fi
fi
